.parsippany-location img{float:right;margin-top:37px;margin-bottom: 10px;}
.post-16 .entry-content td small a{position:relative;bottom:-10px;}
.parsippany-location img.mobile-address{display:none;}
#site-title .mobile-logo{display:none;}
.home-image-area img.mobile-home-image,
img.mobile-special{display:none;}
.mobile-events,
.top-menu-wrapper span{display:none;}
#branding{overflow:hidden;}
.mobile-contact{display:none;}

@media only screen and (min-width:1025px) and (max-width:1100px){
.footer-left{padding-left:100px;}
}

@media only screen and (max-width:1024px){
	
	#branding{height:auto;}
	#access{width:100%;margin: 0 auto 6px;height:auto;}
	#access li{top:auto;}
	#access aside{float:left;}
	#access li a,
	.menu{height:auto;}
	#access a{font-size: 11px;padding: 10px 5px 13px;}
	#branding img{max-width:100%;}
	#main #content{width:86%;float:left;margin: 0 7%;top:auto;}
	.home-image-area{width:65%;height:auto;}
	.home-image-area img{max-width:100%;float:left;}	
	.content-plate-home{float: right;left: -6px;position: relative;width: 35%;}
	.singular .content-plate-home .entry-header {box-sizing: border-box;margin: 0 auto;padding: 25px 45px 0 20px;}
	.singular .content-plate-home .entry-content {box-sizing: border-box;margin: 7px auto 0;padding: 0 45px 0 20px;}
	.singular .entry-title{font-size:19px;}
	.singular .content-plate-home .entry-content p{font-size: 10px;line-height: 12px;}
	.singular.page .content-plate-home .hentry{background-size: 100% 100%;
    float: left;
    height: auto !important;min-height:0;
    padding-bottom: 59px !important;
    width: 100% !important;}
	#footer-sidebar{height:auto;padding:0;}
	#footer-sidebar aside{width:27%;height:auto;padding-right:1%;}
	#footer-sidebar aside:first-child{width:30%;}
	#footer-sidebar aside img{max-width:100%;}
	.widget-wrapper-home{margin-left:0;top:auto;}
	.footer-info{float: left;height: auto;padding-left: 0;width: 100%;}
	.footer-left{width:50%;height:auto;padding-left:50px;margin-top: 0;top:auto;}
	.page-template-home-kenilworth .footer-left{margin-top: 100px;}
	.social-bar{float: left;padding-left: 30%;}
	.footer-right{top:-60px;}
	.page-template-home-kenilworth .footer-right{top:-50px;}
	/* .page-wrapper{background-image:url(images/bg1.jpg);} */
	#footer-sidebar2 .widget{float:left;width:100%;}
	
	
	.events-bttn{float:left;width:100%;padding:0;height:auto;}
	.content-plate{width:100%;float:left;box-sizing: border-box;padding: 14px 13px 13px;background-size: 100% 100%;}
	.singular.page .hentry{width: 100%;box-sizing: border-box;min-height: 670px;padding: 44px 44px 100px;}
	.widget-wrapper{width: 86%;margin: -67px 7% 0;float:left;background-size: 100% auto;padding: 10px 60px 0;box-sizing: border-box;top: auto;background:none;}
	.events-bttn a{ float: right; width: 27%;margin-right:14%;}
	.events-bttn a img{max-width:100%;float:left;}
	.alignright{margin-left:15px;}
	.page-template-page-kenilworth-backup .entry-content p:last-child{ margin-bottom: 26px;}
	.singular.page .hentry .entry-content{overflow:hidden;}
	.singular.page .hentry .entry-content td{float:left;width:40%;}
	.singular.page .hentry .entry-content td:last-child{float:right;width:40%;}
	.singular.page .hentry .entry-content td img{max-width:100%;}
	.ngg-galleryoverview{width:100% !important;box-sizing: border-box;}
	
	.singular.page .hentry .entry-content #aec-container td{float:none;width:auto;}
	.singular.page .hentry .entry-content #aec-container .fc-header td{float:none;width: 25%;}
	body .fc-header-center{text-align:left;}
	body #aec-filter a{font-size:10px;}
	body #aec-container{padding: 20px 10px;}
	.page-wrapper{background-position: center -12px;}
}

@media only screen and (min-width:993px) and (max-width:1024px){
	#access{margin: 7px auto 6px;}
	.singular.page .content-plate-home .hentry{ padding-bottom: 71px !important;}
	.singular .content-plate-home .entry-header{padding: 45px 45px 0 20px;}
	.singular .entry-title{font-size: 22px;}
	.singular .content-plate-home .entry-content{margin: 10px auto 0;}
	.singular .content-plate-home .entry-content p{font-size: 15px;line-height: 18px;}
	.page-template-home-kenilworth .footer-left{margin-top: 40px;}
	.singular.page .hentry{width: 100%;box-sizing: border-box;min-height: 670px;padding: 44px 44px 176px;}
	.widget-wrapper{width: 86%;margin: -120px 7% 0;float:left;background-size: 100% auto;padding: 10px 60px 0;box-sizing: border-box;top: auto;background:none;}
	body .fc-header-center{text-align:center;}
}

@media only screen and (max-width:767px){
#branding{overflow:visible;}
	.mobile-contact{display:block;}
	.mobile-td{display:none;}
	#page{width:98%;}
	/* body{background:none;} */
	#page{width:100%;/* padding:0 10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; background:url(images/mobile-content-bg.png) repeat-x left top;*/}
	/* .page-wrapper{background:none;} */
	#site-title .mobile-logo{display:block;float:left;}
	.displace{position:static;font-size:0;}
	#branding{float:left;width:100%;/* padding:0 10px;margin-left:-10px; */margin-bottom:-16px;z-index: 10 !important;}
	#branding hgroup{ float: right;/* margin-left: -10px;margin-right: -10px;padding: 0 0 0 20px; */width: 100%;/* background:url(images/mobile-header-top-bg.png) repeat-y left top; */}
	#access{/* padding:0 10px; */border-top:4px solid #ffffff;background:url(images/mobile-nav-bg.png) repeat-x left top; margin:0;min-height:38px;}
	#access .menu{display:none;position:absolute;left:0;top:100%;width:100%;background:url(images/menu-bg.png) left top;}
	#site-title{position:absolute;left:0;top:35px;width: 45%;background: none;max-width:144px;box-sizing:border-box;height:auto;padding:0;background-size:100% auto;}
	.parsippany-location{float:left;width:100%;margin-bottom: 12px;}
	.parsippany-location img{float:right;display:none;margin-top:30px;max-width:150px !important;}
	.parsippany-location img.mobile-address{float:right;display:inline;}
	.social-bar{float: left;margin-left: 5%;padding-left: 0;padding-top: 25px;text-align: center;width: 90%;}
	.content-plate-home{display:none;}
	
	#main{float:left;width:100%;padding:0;}
	#main #content{width:100%;margin:0;/* padding:0 0 239px 0; */}
	.home-image-area img,
	.home-image-area{width:100%;}
	.home-image-area img{display:none;}
	.home-image-area img.mobile-home-image{display:block;}
	.widget-wrapper-home {padding: 8px 5% 0; width: 90%;float:left;/* background:url(images/mobile-footer-bg.png) repeat-x left top; */}
	.mobile-events{float:left;width:100%;display:block;text-align:center;}
	
	#footer-sidebar{float:left;width:100%;}
	#footer-sidebar aside{width: 100%;text-align: center;padding-right: 0;}
	#footer-sidebar aside p{margin:0;}
	#footer-sidebar aside:first-child{width: 100%;}
	#footer-sidebar aside:first-child img{margin-left: -27px;}
	#footer-sidebar aside:first-child img{display:none;}
	#footer-sidebar aside:first-child img.mobile-special{display:inline-block;}
	.footer-left{padding-left: 5%;width: 90%;margin-top: 20px !important;}
	.footer-left img{max-width:100%;height:auto;}
	#footer-sidebar2 .widget{height:auto;}
	.footer-right{width: 70%;top: auto !important; padding: 0 15%;text-align:center;}
	.footer-right img{max-width:100%;}
	.footer-info a{font-size: 10px;}
	
	.singular .entry-title{background:url(images/title-underline.png) no-repeat center bottom;background-size:100% auto;}
	.singular.page .hentry{padding: 0 15px 100px;}
	.singular.page .hentry img{max-width:100%;display:block;}
	.alignright{margin-left:0;}
	.widget-wrapper{width: 100%;padding: 8px 5% 0;margin-left:0;margin-right:0;margin-top:-120px;}
	.widget-wrapper .events-bttn{display:none;}
	.entry-content, .entry-summary{font-size: 12px;}
	.singular.page .hentry .entry-content{padding-top:5px;}
	
	.ngg-galleryoverview{padding:0 !important;}
	.ngg-gallery-thumbnail-box{width: 29.3%;margin: 0 2%;}
	.ngg-gallery-thumbnail-box img{max-width:100%;margin: 15px 0 !important;box-sizing: border-box;max-width: 100% !important;}
	.ngg-gallery-thumbnail{width:100%;}
	.ngg-gallery-thumbnail a{float:left;width:100%;}
	.ngg-gallery-thumbnail a img{float:left;width:100%;height:auto;}
	.ngg-navigation{padding-bottom: 20px !important;}
	.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{border:0 !important; color:#ffffff !important;}
	.ngg-navigation span,
	.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{font-size;12px !important;}
	.ngg-navigation span{color:#fdc97e !important;}
	.entry-content h3 strong{display:block;}
	.singular.page .hentry .entry-content table{display:block;float:left;}
	.singular.page .hentry .entry-content tbody,
	.singular.page .hentry .entry-content tbody tr{float: left;width: 100%;}
	.singular.page .hentry .entry-content td,
	.singular.page .hentry .entry-content td:last-child{width:100%;}
	#fancybox-wrap{z-index: 11101 !important;}
	
	body #aec-container{width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;overflow-x: auto;}
	#aec-container > tt{width: 590px;float: left;}
	#aec-container  .fc-first th:last-child{width:83px;}
	.singular.page .hentry .entry-content #aec-container td{width:14%;float:left;}
	body .fc-border-separate td.fc-last{border:0;}
	
	.top-menu-wrapper{float:right;padding-left:0;width:50%;text-transform:uppercase;position:relative;}
	.top-menu-wrapper span{padding:10px 15px;box-sizing: border-box;float:left;width:100%;line-height:18px;color:#fff;font-family:Georgia;font-size:0;font-weight:bold;display:block;}
	.top-menu-wrapper span img{float:right;}
	#access aside{margin:0;}
	.top-menu-wrapper span.green{background:#901a20;font-size:16px;}
	#access li{width:100%;border-top:1px solid #4c4b4a;}
	#access li a{padding:10px 15px 10px 10px;width:100%;box-sizing:border-box;background:url(images/green-arror.png) no-repeat; background-position:98% center;}
	.entry-content a {display: inline-block;}
}